### Function

# GimpUi icons_set_icon_theme

unstable since: 3.0

#### Declaration [src]

    gboolean
    gimp_icons_set_icon_theme (
      GFile* path
    )

#### Description

No description available.

Available since: 3.0

#### Parameters

`path`

  Type: `GFile`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.